<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 6</title>
	<script type="text/javascript">
		var letras=["T","R","W","A","G","M","Y","F","P","D","X","B","N","J","Z","S","Q","V","H","L","C","K","E","T"];
		var dni=0;
		var l="";
		var resultado=0;


		dni=parseInt(prompt("Ingrese su DNI"));
		

		if (dni<0 || dni>99999999) {
			alert("El numero proporcionado no es valido");
		}else{
			 
			 console.log( letras[dni%23]);   
			 // for(var c= dni % 23; c== letras.length; c++){

			 // 		console.log(letras.length[c]);		 	
			 	
			 // }

		};

	</script>
</head>
<body>
	
</body>
</html>